Table of Contents

Class: Locked | Twisted-0.17.4/twisted/python/roots.py
--- | ---

A collection that can be locked from adding entities.

Base Classes |
--- | ---

Constrained

Collection

Methods |
--- | ---
entityConstraint lock
| entityConstraint

    entityConstraint ( self,  entity )

| lock

    lock ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0